POSTATS(1)

NAZWA
postats - podsumowuje postęp tłumaczenia plików po gettext

SKŁADNIA
postats [-f] [PLIK ...]

OPIS
postats to prosty skrypt powłoki, który wyświetla ilość (oraz stosunek) przetłumaczonych i nieprzetłumaczonych wpisów w podanych plikach po, używając do tego celu programów potool(1) oraz wc(1). Jeśli nie podano plików, domyślnie działa na wszystkich plikach z rozszerzeniem ".po" w bieżącym katalogu. postats wyświetla także łączne podsumowanie wszystkich podanych plików.

OPCJE

-f  sprawia, że postats wyświetla także ilość wpisów "fuzzy".

ZOBACZ TAKŻE
potool(1), wc(1), msgmerge(1), msgfmt(1).

AUTOR
postats został napisany przez Zbigniewa Chylę a obecnie jego opiekunem jest Marcin Owsiany <porridge@debian.org>.